ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Classes | Namespaces | Functions | Variables
odfmanifest.py File Reference

Go to the source code of this file.

## Classes
class | odf.odfmanifest.ODFManifestHandler
| The ODFManifestHandler parses a manifest file and produces a list of content. More...

## Namespaces
| odf.odfmanifest

## Functions
def | odf.odfmanifest.manifestlist
def | odf.odfmanifest.odfmanifest

## Variables
string | odf.odfmanifest.MANIFESTNS = "urn:oasis:names:tc:opendocument:xmlns:manifest:1.0"
tuple | odf.odfmanifest.result = odfmanifest(sys.argv[1])